# Copyright (c) 2003 - 2005 Detlev Offenbach <detlev@die-offenbachs.de>
#

aw = ViewManager.activeWindow()
if aw is not None:
    txt = \
"""# -*- coding: utf-8 -*-

# Copyright (c) 2003 Detlev Offenbach <detlev@die-offenbachs.de>
#

"""
    line, index = aw.getCursorPosition()
    aw.insertAt(txt, line, index)
    aw.setCursorPosition(line+5, index)
